
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "82"; */
"82.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "83"; */
"83.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "84"; */
"84.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "85"; */
"85.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Arrière-plan :"; ObjectID = "104"; */
"104.title" = "Arrière-plan :";

/* Class = "NSTextFieldCell"; title = "Signal :"; ObjectID = "105"; */
"105.title" = "Signal :";

/* Class = "NSTextFieldCell"; title = "Volumes :"; ObjectID = "106"; */
"106.title" = "Volumes :";

/* Class = "NSTextFieldCell"; title = "Couleur de la fenêtre son :"; ObjectID = "107"; */
"107.title" = "Couleur de la fenêtre son :";

/* Class = "NSTextFieldCell"; title = "Point d'insertion :"; ObjectID = "108"; */
"108.title" = "Point d'insertion :";

/* Class = "NSTextFieldCell"; title = "Sélection :"; ObjectID = "109"; */
"109.title" = "Sélection :";

/* Class = "NSTextFieldCell"; title = "Tête de lecture :"; ObjectID = "110"; */
"110.title" = "Tête de lecture :";

/* Class = "NSTextFieldCell"; title = "Édition des couleurs :"; ObjectID = "111"; */
"111.title" = "Édition des couleurs :";

/* Class = "NSTextFieldCell"; title = "Schémas de couleurs prédéfinis :"; ObjectID = "112"; */
"112.title" = "Schémas de couleurs prédéfinis :";

/* Class = "NSTextFieldCell"; title = "Nuance :"; ObjectID = "114"; */
"114.title" = "Nuance :";
